/* html tags */
html {
	height: 100%;
}

body {
	margin:0px;
    font-family: Helvetica Neue, Arial, Helvetica, sans-serif;
    color:#668;
   	background-color: #111; 
}


/* generic */
.clearBoth{
	clear:both;
}	


/* wrapper [specific] */
#force_width_wrapper{
	position: fixed;
	top: 0px;
	bottom:0px;
	left:0px;
	right:0px;
	min-width: 1024px;
	min-height: 768px;	
}
	/* zindex 1 */
		#feature_viewer{
		position: fixed;
		top: 0px;
		bottom:0px;
		left:0px;
		right:0px;
		background: #f7f3f0; /* Old browsers */
		background: -moz-radial-gradient(center, ellipse cover,  #f7f3f0 0%, #e7e7e6 100%); /* FF3.6+ */
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f7f3f0), color-stop(100%,#e7e7e6)); /* Chrome,Safari4+ */
		background: -webkit-radial-gradient(center, ellipse cover,  #f7f3f0 0%,#e7e7e6 100%); /* Chrome10+,Safari5.1+ */
		background: -o-radial-gradient(center, ellipse cover,  #f7f3f0 0%,#e7e7e6 100%); /* Opera 12+ */
		background: -ms-radial-gradient(center, ellipse cover,  #f7f3f0 0%,#e7e7e6 100%); /* IE10+ */
		background: radial-gradient(ellipse at center,  #f7f3f0 0%,#e7e7e6 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f3f0', endColorstr='#e7e7e6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */	
		display:none;
v	
	}
	
	/* z-index 5 */
	#menu_bar_container{
		position: fixed;
		border-bottom: 1px solid #000000;
		top: -moz-calc(50% + 100px);	/* Firefox */
		top: -webkit-calc(50% + 100px); /* WebKit */
		top: -o-calc(50% + 100px);	/* Opera */
		top: calc(50% + 100px);	/* Standard */
		left:0px;
		right:0px;
		height:50px;					
		-moz-box-shadow: 0px 15px 25px #cecece;
    	-webkit-box-shadow: 0px 15px 25px #cecece;  
    	NOOOOOOOcursor: pointer; 
        filter:alpha(opacity=50);
        -moz-opacity:0.5;
        opacity: 0.5;             	
    	z-index: 5;
    	display:none;				
	}
	
	
	
	/* zindex 99 [foreground] */
	#splash_screen{
		position: fixed;
		background: #6d6e71;
		background-image: url('./images/intro_page_band.png');
		background-repeat: no-repeat;
		background-position:center; 
		top: -moz-calc(50% - 180px);	/* Firefox */
		top: -webkit-calc(50% - 180px); /* WebKit */
		top: -o-calc(50% - 180px);	/* Opera */
		top: calc(50% - 180px);	/* Standard */
		left:0px;
		right:0px;
		height:280px;			
		z-index: 99;				
		-moz-box-shadow: 0px 15px 25px #cecece;
    	-webkit-box-shadow: 0px 15px 25px #cecece;  
    	cursor: pointer;  
    	display:none;			
	}
	
	/* no z-index */
	#player_wrapper{
		position: fixed;
		top: 20px;
		bottom:120px;
		left:20px;
		right:30px;	
	}
	
	.player{
		display: none;
	}
	.player_video, .player_image{
		width:100%;
		height:100%;
		border:5px solid #6d6e71;
        -moz-border-radius: 10px;
	    -webkit-border-radius: 10px;
		background: rgb(34,34,34); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(34,34,34,1) 0%, rgba(61,61,61,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(34,34,34,1)), color-stop(100%,rgba(61,61,61,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(61,61,61,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(61,61,61,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(34,34,34,1) 0%,rgba(61,61,61,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(34,34,34,1) 0%,rgba(61,61,61,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#3d3d3d',GradientType=0 ); /* IE6-9 */
	}
	
	.player_audio{
    	margin: 0 auto;
	}
	
	/* zindex 100 [debugger] */
	#debugger_wrapper{
		position: fixed;
		top: 100px;
		bottom:150px;
		left:50px;
		right:80px;
		z-index: 100;
        filter:alpha(opacity=80);
        -moz-opacity:0.8;
        opacity: 0.8;  
        display:none;	
	}	
		#responseText{
			color:#22aa22;
        	background: #000000;   		
        	height:100%;
        	width:100%;	
        	padding:20px;		
		}